body {font-family:arial;font-size:14px;}
font {font-family:arial;font-size:14px;}
.font {font-family:arial;font-size:14px;}
.head {font-family:arial;font-size:16px;color:#990000;font-weight:bold;text-decoration:underline;}
.subhead {font-family:arial;font-size:14px;color:#003399;font-weight:bold;}
.caption {font-family:arial;font-size:12px;color:#000000;}
.copy {font-family:arial;color:#336600;font-size:10px;}
A {font-family:verdana,arial;font-size:12px;text-decoration:none;}
A:link {color:#FFFFCC;}

A:visited {color:#FFFFCC;}

A:hover {color:#CC9900;}

A.link {font-family:arial;font-size:14px;text-decoration:underline;}
A.link:link {color:#660000;}

A.link:visited {color:#660000;}

A.link:hover {color:#CC9900;}

